/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    /* 顶部Banner */
    .cooperation-banner-poster{
        height: 400px;
    }
    .cooperation-banner-poster-img{
        height: 400px;
    }
    .cooperation-banner-poster-info{
        width: calc(100% - 40px);
        height: calc(400px - 130px - 30px);
        padding-top: 130px;
        padding-bottom: 30px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .cooperation-banner-poster-title{
        font-size: 20px;
    }
    .cooperation-banner-poster-description{
        width: 100%;
        padding-top: 10px;
        font-size: 14px;
    }

    /* 加盟表单 */
    .cooperation-form-container{
        padding: 30px 0;
    }
    .cooperation-form-container-content{
        width: calc(100% - 40px);
    }
    .cooperation-form-container-header{
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .cooperation-form-container-header-title{
        width: 100%;
        font-size: 20px;
    }
    .cooperation-form-container-header-description{
        width: 100%;
        padding-top: 10px;
        font-size: 14px;
    }
    .cooperation-form-wrap{
        width: 100%;
        padding-top: 20px;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .cooperation-form-wrap-left{
        width: 100%;
    }
    .cooperation-form-wrap-right{
        width: 100%;
        padding-top: 10px;
    }
    .cooperation-form-wrap-title{
        font-size: 20px;
    }
    .cooperation-form-wrap-right-title{
        font-size: 16px;
    }
    .cooperation-form{
        padding-top: 20px;
    }
    .cooperation-form-group{
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .cooperation-form-item{
        width: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
        border-bottom: #c6c6c6 solid 1px;
    }
    .cooperation-form-item-label{
        font-size: 14px;
        margin-right: 10px;
    }
    .cooperation-form-item-value{
        width: 100%;
    }
    .cooperation-form-item-value-label{
        font-size: 14px;
        padding-right: 10px;
    }
    .cooperation-form-item-radio{
        margin-right: 10px;
    }
    .cooperation-form-item-value-wrap{
        font-size: 14px;
        margin-bottom: 10px;
    }
    .wpcf7-list-item{
        margin-bottom: 10px;
    }
    .cooperation-form-item-value-input-wrap{
        width: 100%;
    }
    .cooperation-form-item p{
        width: 100%;
    }
    .cooperation-form-item-value-input{
        width: 100%;
        font-size: 14px;
    }
    .cooperation-form-item-value-label{
        max-width: 100px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .cooperation-form-footer{
        padding-top: 20px;
    }
    .cooperation-form-actions{
        justify-content: center;
    }
    .cooperation-form-actions p{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .cooperation-form-action{
        height: 40px;
        padding: 0 20px;
        line-height: 40px;
        border-radius: 20px;
        font-size: 16px;
    }

    /* 加盟原因1 */
    .cooperation-reason1-poster{
        height: 450px;
    }
    .cooperation-reason1-poster-img{
        height: 450px;
    }
    .cooperation-reason1-poster-info{
        width: calc(100% - 40px);
        height: calc(450px - 60px);
        padding: 30px 20px;
    }
    .cooperation-reason1-poster-title{
        width: 100%;
        font-size: 20px;
    }
    .cooperation-reason1-poster-description{
        width: 100%;
        padding-top: 10px;
        font-size: 14px;
    }

    /* 加盟原因2 */
    .cooperation-reason2-container{
        padding: 30px 0;
    }
    .cooperation-reason2-container-content{
        width: calc(100% - 40px);
    }
    .cooperation-reason2-container-header-title{
        font-size: 20px;
    }
    .cooperation-reason2-reason-list{
        padding-top: 20px;
    }
    .cooperation-reason2-reason{
        padding: 20px 0;
        border-bottom: #c6c6c6 solid 1px;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .cooperation-reason2-reason-title{
        width: 100%;
        font-size: 18px;
    }
    .cooperation-reason2-reason-description{
        width: 100%;
        font-size: 14px;
        line-height: 1.5;
        padding-top: 10px;
    }
}